漏洞信息详情

IBM SPSS Analytic Server 跨站脚本漏洞

  • CNNVD编号:CNNVD-201901-439
  • 危害等级: 低危
  • CVE编号: CVE-2018-1772
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-01-14
  • 威胁类型: 远程
  • 更新时间: 2019-01-14
  • 厂        商: ibm
  • 漏洞来源:

漏洞简介

IBM SPSS Analytic Server是美国IBM公司的一套用于大数据预测性分析的IBM引擎,它可在大数据中产生预测和建议,从而实现各种大量数据的最优性能。

IBM SPSS Analytic Server 3.1.1.1版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞向Web UI中注入任意的JavaScript代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.ibm.com/support/docview.wss?uid=ibm10791853

参考网址

来源:exchange.xforce.ibmcloud.com

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/148689

来源:www.ibm.com

链接:https://www.ibm.com/support/docview.wss?uid=ibm10791853

漏洞信息快速查询

相关漏洞

更多